### Constructor

# Lfb GdbusFeedbackHapticSkeleton new

#### Declaration [src]

    LfbGdbusFeedbackHaptic*
    lfb_gdbus_feedback_haptic_skeleton_new (
      void
    )

#### Description [src]

Creates a skeleton object for the D-Bus interface org.sigxcpu.Feedback.Haptic.

#### Return value

Type: `LfbGdbusFeedbackHapticSkeleton`

The skeleton object.

The caller of the function takes ownership of the data, and is responsible for freeing it.